/* Inconsl Consulting Business HTML Template */

@media only screen and (max-width: 1540px){
	
	
	
}
	
@media only screen and (max-width: 1340px){

	.page-wrapper{
		overflow:hidden;	
	}
	
	.banner-section .image-column .image{
		margin-right:-100px;
	}
	
	.banner-section .image-column .image img{
		position:relative;
		max-width:100%;
		bottom:-10px;
		margin-left:var(--margin-zero);
	}
	
	.banner-section .content-column .inner-column{
		padding-top:var(--padding-zero);
		padding-bottom:var(--padding-bottom-40);
	}
	
	.main-header .main-menu .navigation > li{
		margin-right:var(--margin-right-20);
	}
	
	.banner-section .text{
		margin:20px 0px 30px;
	}
	
}

@media only screen and (max-width: 1200px){
	
	h1{
		line-height:70px;
		font-size:var(--font-60);
	}
	
}

@media only screen and (max-width: 1140px){
	
	.page-wrapper{
		overflow:hidden;	
	}
	
	h1{
		line-height:60px;
		font-size:var(--font-50);
	}
	
	.banner-section .icon-layer-one,
	.main-slider h1 br{
		display:none;
	}
	
	.banner-section .content-column .inner-column{
		margin-right:0px;
		padding-top:80px;
	}
	
	h2 {
		line-height: 54px;
		font-size: var(--font-34);
	}
	
	.sec-title{
		margin-bottom:30px;
	}
	
	.feature-block h4{
		font-size:18px;
	}
	
}

@media only screen and (min-width: 768px){
	
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
	
}

@media only screen and (max-width: 1023px){
	
	.main-header .main-box .logo-box {
		position:relative;
		left:0px;
		top:0px;
		right:0px;
		bottom:0px;
		margin:0px;
		text-align:left;
	}
	
	.main-menu .navigation > li > a{
		font-size:14px;
	}
	
	.main-header .main-menu .navigation > li{
		margin-right:var(--margin-right-25);
	}
	
	.main-header .sticky-header .logo{
		padding:10px 0px 10px;
	}
	
	.main-header{
		
	}
	
	.main-menu .navigation > li > a{
		text-transform:capitalize;
	}
	
	.main-header .main-menu .navigation > li > a{
		padding:20px 0px;
	}
	
	h1{
		line-height:70px;
		font-size:var(--font-60);
	}
	
	.mCSB_inside > .mCSB_container{
		margin-right:var(--margin-zero);
	}
	
	.main-header .main-menu{
		display:none;
	}
	
	.main-header .sticky-header .mobile-nav-toggler{
		display:block;
	}
	
	.main-header .mobile-nav-toggler{
		display:block;
		margin-left:var(--margin-left-20);
	}
	
	#navbarSupportedContent {
		display: block;
	}
	
	.main-header .logo-box{
		padding:15px 0px;
	}
	
	.banner-section .image-column .image{
		margin-right:var(--margin-zero);
	}
	
	.banner-section .content-column .inner-column{
		text-align:center;
	}
	
	.banner-section{
		padding-top: var(--padding-top-150);
	}
	
	.banner-section h1::before{
		display:none;
	}
	
	h2 {
		line-height: 60px;
		font-size: var(--font-40);
	}
	
	h4 {
		line-height: 30px;
		font-size: var(--font-18);
	}
	
	.banner-section .image-column .image{
		margin-left:0px;
	}
	
}

@media only screen and (max-width: 991px){
	
	.banner-section .content-column .inner-column{
		padding-top:0px;
	}
	
}

@media only screen and (max-width: 767px){
	
	.nav-outer .mobile-nav-toggler{
		display: block;
		margin: 0;
		padding: 8px 0;
		margin-left: 20px;
	}
	
	#navbarSupportedContent{
		display:block;
	}
	
	.mCSB_inside > .mCSB_container{
		margin-right:0px;
	}
	
	.main-header .main-menu{
		display:none;
	}
	
	.main-header .nav-outer .mobile-nav-toggler{
		display:block;
		z-index:99;
	}
	
	h5 {
		line-height: 28px;
		font-size: var(--font-18);
	}
	
	h2 {
		line-height: 50px;
		font-size: var(--font-30);
	}
	
	h1 {
		line-height: 56px;
		font-size: var(--font-40);
	}
	
	.start-section{
		padding-top:var(--padding-top-110);
	}
	
	.main-footer .icon-layer-one,
	.main-footer .icon-layer-two,
	.main-footer .text br,
	.start-block h5 br{
		display:none;
	}
	
	.main-footer{
		padding:80px 0px 80px;
		background-position:left center;
	}
	
	.main-footer .text{
		font-size:16px;
		line-height:30px;
	}
	
}

@media only screen and (max-width: 599px){
	
	h1 {
		line-height: 50px;
		font-size: var(--font-40);
	}
	
	h2 {
		line-height: 42px;
		font-size: var(--font-30);
	}
	
	.banner-section .text{
		font-size: var(--font-16);
	}
	
	.main-footer h2 br,
	.banner-section .text br,
	.banner-section .icon-layer-one,
	.banner-section .icon-layer-two{
		display:none;
	}
	
	.features-section{
		padding:80px 0px 60px;
	}
	
	.demo-section,
	.start-section{
		padding:80px 0px 50px;
	}
	
	h2 {
		line-height: 42px;
		font-size: var(--font-24);
	}
	
}

@media only screen and (max-width: 479px) {
	
	h1 {
		line-height: 36px;
		font-size: var(--font-22);
	}
	
	h2 {
		line-height: 36px;
		font-size: var(--font-20);
	}
	
	h2 br,
	.main-header .button-options{
		display:none;
	}
	
}